// PCAboutController
"AboutVersionFormat" = "Version %@";

// PCColorLabelView
"ColorLabelTags" = "Tags:";
"ColorLabelNameFormat" = "“%@”";

// PCImagePickerView
"Choose Image..." = "Choose Image…";
"Use Server Icon" = "Use Server Icon";
"Use Default Image" = "Use Default Image";

// PCTitleBarTrialView

// PCTruncatingDateCell
"Yesterday" = "Yesterday";
"Today" = "Today";
"Tomorrow" = "Tomorrow";

// PCUnderTabView
"New Tab" = "New Tab";
"Create a new tab" = "Create a new tab";
"Close this tab" = "Close this tab";
"Close" = "Close";
"Tab" = "Tab";

// NSWorkspace-Additions
"Hard Disk" = "Hard Disk";

// NSWorkspace-PathAdditions
"The disk %@ is in use and cannot be ejected." = "The disk %@ is in use and cannot be ejected.";
"Cannot eject disk" = "Cannot eject disk";

// PCTitleBarTrialView
"Expired. Buy now! " = "Expired. Buy now! ";
"1 day left. Buy now! " = "1 day left. Buy now! ";
"%lu days left. Buy now! " = "%lu days left. Buy now! ";

// PCExpiredView
"EnterSerialNumberButtonTitle" = "Enter Serial Number…";
"DemoTitle" = "please buy %@.";
"PurchaseButtonTitle" = "Purchase Now!";

// PCKeychain
"Enter the passphrase of the private key for %@." = "Enter the passphrase of the private key for %@.";
"Imported by %@ at %@" = "Imported by %@ at %@";
"The certificate for this server has expired. You might be connecting to a server that is pretending to be “%@”, which could put your confidential information at risk. Would you like to connect to this server anyway?" = "The certificate for this server has expired. You might be connecting to a server that is pretending to be “%@”, which could put your confidential information at risk. Would you like to connect to this server anyway?";
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be “%@”, which could put your confidential information at risk. Would you like to connect to this server anyway?" = "The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be “%@”, which could put your confidential information at risk. Would you like to connect to this server anyway?";
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be “%@”, which could put your confidential information at risk. Would you like to connect to this server anyway?" = "The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be “%@”, which could put your confidential information at risk. Would you like to connect to this server anyway?";
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be “%@”, which could put your confidential information at risk. Would you like to connect to this server anyway?" = "The certificate for this server is invalid. You might be connecting to a server that is pretending to be “%@”, which could put your confidential information at risk. Would you like to connect to this server anyway?";
"Continue" = "Continue";
"Cancel" = "Cancel";
"OK" = "OK";
"Keychain Error" = "Keychain Error";

// NSAppleEventDescriptor-Additions
"Could not get property." = "Could not get property.";

// PCAuthorizationManager
"Could not change permissions of \"%@\"." = "Could not change permissions of “%@”.";
"Could not change owner/group of \"%@\"." = "Could not change owner/group of “%@”.";
"Authorization was cancelled." = "Authorization was cancelled.";
"The operation could not be completed because authorization was not obtained." = "The operation could not be completed because authorization was not obtained.";

// PCHUDSecureTextField
"Cut" = "Cut";
"Copy" = "Copy";
"Paste" = "Paste";
"Delete" = "Delete";
"Select All" = "Select All";

// PCURLAuthenticator
"Username and Password Required for %@" = "Username and Password Required for %@";
"Log In" = "Log In";
"Username" = "Username";
"Password" = "Password";
"Username and Password Required" = "Username and Password Required";
"%@ requires a username and password to view. Your password will be sent in the clear." = "%@ requires a username and password to view. Your password will be sent in the clear.";

// PCPredicateGroup
"The action to take when a file is matched." = "The action to take when a file is matched.";
"Skip" = "Skip";
"Hide" = "Hide";
"Show" = "Show";
"New Rule" = "New Rule";

// PCUnderTabView
"Create a new tab" = "Create a new tab";


// PCTabBar
"Close this tab" = "Close this tab";
"Tab bar" = "Tab bar";


// Panic Sync
"Email" = "Email";
"None" = "None";
"Fetching Account Info…" = "Fetching Account Info…";
"Panic Sync Deauthorized" = "Panic Sync Deauthorized";
"This Mac's access to your Panic Sync account has been revoked. Please reauthorize your account in Preferences." = "This Mac's access to your Panic Sync account has been revoked. Please reauthorize your account in Preferences.";
"Sync Preferences…" = "Sync Preferences…";
"Dismiss" = "Dismiss";
"Panic Sync Credentials Missing" = "Panic Sync Credentials Missing";
"Your Panic Sync credentials could not be found. Please reauthorize your account in Preferences." = "Your Panic Sync credentials could not be found. Please reauthorize your account in Preferences.";
"Sync" = "Sync";
"Next Sync: %@" = "Next Sync: %@";
"Reset Sync" = "Reset Sync";
"Sync Now" = "Sync Now";
"Email is required" = "Email is required";
"A valid email address is required." = "A valid email address is required.";
"Password Too Short" = "Password Too Short";
"Your password must be at least 8 characters long." = "Your password must be at least 8 characters long.";
"Passwords Don't Match" = "Passwords Don't Match";
"The password and confirmation do not match." = "The password and confirmation do not match.";
"Send Password Reset" = "Send Password Reset";
"You will receive an email detailing how to reset your password." = "You will receive an email detailing how to reset your password.";
"Enter your email address to request a password reset." = "Enter your email address to request a password reset.";
"Password Reset Sent" = "Password Reset Sent";
"You should soon receive an email detailing how to reset your password." = "You should soon receive an email detailing how to reset your password.";
"Deauthorize \"%@\"" = "Deauthorize \"%@\"";
"Are you sure you want to deauthorize the selected device? Its ability to sync will immediately be revoked." = "Are you sure you want to deauthorize the selected device? Its ability to sync will immediately be revoked.";
"Deauthorize" = "Deauthorize";
"Unable to Contact Server" = "Unable to Contact Server";
"Your network connection may be offline. You can continue signing out while offline, but this device will not be deauthorized on the server." = "Your network connection may be offline. You can continue signing out while offline, but this device will not be deauthorized on the server.";
"Sign Out" = "Sign Out";
"Unable to Sign Out" = "Unable to Sign Out";
"The server may be experiencing issues or be down for maintenance. You can continue signing out while offline, but this device will not be deauthorized on the server." = "The server may be experiencing issues or be down for maintenance. You can continue signing out while offline, but this device will not be deauthorized on the server.";

"Do you want to sync with other apps?" = "Do you want to sync with other apps?";
"You can sync your data with %@ only, or with other Panic apps as well." = "You can sync your data with %@ only, or with other Panic apps as well.";
"Sync With:" = "Sync With:";

"How would you like to reset your data?" = "How would you like to reset your data?";
"You can continue to sync your data with the Panic Sync data, fully replace your data with the Panic Sync data, or keep your data and replace it on all of your other devices." = "You can continue to sync your data with the Panic Sync data, fully replace your data with the Panic Sync data, or keep your data and replace it on all of your other devices.";
"Action:" = "Action:";
"Merge" = "Merge";
"Continue Sync" = "Continue Sync";
"Replace All Data On This Mac" = "Replace All Data On This Mac";
"Replace All Data In %@ On This Mac" = "Replace All Data In %@ On This Mac"; // e.g. Replace All Data In Transmit On This Mac
"Replace Data On All Other Devices" = "Replace Data On All Other Devices";
"SyncPrivacyPolicyURL" = "https://www.panic.com/sync";
"SyncAccountManagementURL" = "https://sync.panic.com/";
"Your data will automatically sync between your devices. It's free, secure, and easy." = "Your data will automatically sync between your devices. It's free, secure, and easy.";

"Two-Factor Authentication" = "Two-Factor Authentication";
"Your account is protected by two-factor authentication. Enter the code generated by your authorization app." = "Your account is protected by two-factor authentication. Enter the code generated by your authorization app.";

// Crash Reporting
//crash
"%@ unexpectedly quit the last time it was run." = "%@ unexpectedly quit the last time it was run.";
"Would you like to send a crash report to %@?" = "Would you like to send a crash report to %@?";

//exception
"An internal application error has occurred." = "An internal application error has occurred.";
"This error will cause instability and it is recommended you quit and relaunch %@." = "This error will cause instability and it is recommended you quit and relaunch %@.";

"Show Details" = "Show Details";
"Hide Details" = "Hide Details";

"%@ Error Report" = "%@ Error Report";
"Provide any steps necessary to reproduce the problem." = "Provide any steps necessary to reproduce the problem.";

// PCCaptiveWebSheetController
"Back" = "Back";
"Forward" = "Forward";

//PCLicenceWindowController
"Registration" = "Registration";
